package market.Pms.Quote.mapper;
import market.Pms.Quote.vo.PurPurchaseD;

import org.apache.ibatis.annotations.Param;

import com.hnshituo.orm.GenericMapper;

public interface PurPurchaseDMapper extends GenericMapper<PurPurchaseD,Object> {
	String findMaxBidNo(String purchase_no);
	void deleteBidNo(@Param("param1")PurPurchaseD ppd);
	PurPurchaseD findPurPurchaseD(@Param("param1")PurPurchaseD ppd);
}
